<table class="table mat-elevation-z8" *ngIf="animal">
  <h3>{{animal.name}}</h3>
  <img class="animal-image" [src]="animal.picture" [alt]="animal.id" width="200px" />
  <p>Price: <b>{{animal.value}}</b></p>
  <button [id]="animal.id" (click)="handleOnPurchase($event)" class="animal-button">Purchase</button>
</table>

<!--mat-raised-button color="primary"-->
